pidgin-groupchat-typing-notifications

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1419
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.26.1-1.fc38
3.26.2-1.fc38
3
alternatives
1.21-2.fc38
1.22-1.fc38
3
harfbuzz
7.0.1-2.fc38
7.1.0-1.fc38
3
systemd-libs
253-6.fc38
253.2-1.fc38
4
mesa-libgbm
23.0.0-1.fc38
23.0.1-1.fc38
4
cups-libs
1:2.4.2-10.fc38
1:2.4.2-11.fc38
4
librsvg2
2.55.90-1.fc38
2.56.0-1.fc38
4
harfbuzz-devel
7.0.1-2.fc38
7.1.0-1.fc38
4
libcurl
7.87.0-6.fc38
7.87.0-7.fc38
4
tzdata
2022g-2.fc38
2023c-1.fc38
4
gdb-minimal
13.1-1.fc38
13.1-2.fc38
B
curl
7.87.0-6.fc38
7.87.0-7.fc38
B
mesa-filesystem
23.0.0-1.fc38
23.0.1-1.fc38
B
mesa-libGL
23.0.0-1.fc38
23.0.1-1.fc38
B
annobin-plugin-gcc
11.11-1.fc38
11.14-1.fc38
B
tar
2:1.34-7.fc38
2:1.34-8.fc38
B
mesa-libEGL
23.0.0-1.fc38
23.0.1-1.fc38
B
annobin-docs
11.11-1.fc38
11.14-1.fc38
B
fedora-release-common
38-0.30
38-0.32
B
mesa-libglapi
23.0.0-1.fc38
23.0.1-1.fc38
B
fedora-release
38-0.30
38-0.32
B
fedora-release-identity-basic
38-0.30
38-0.32
B
harfbuzz-icu
7.0.1-2.fc38
7.1.0-1.fc38
B
libsemanage
3.5-1.fc38
3.5-2.fc38
B

Groups

This package is not part of any global group.

Most recent builds

gcc
13.0.1-0.7.fc38
13.0.1-0.8.fc38
1
glib2-devel
2.76.0-1.fc38
2.76.1-1.fc38
1
libgcc
13.0.1-0.7.fc38
13.0.1-0.8.fc38
2
sysprof-capture-devel
3.46.0-2.fc38
3.48.0-1.fc38
2
cpp
13.0.1-0.7.fc38
13.0.1-0.8.fc38
2
libgomp
13.0.1-0.7.fc38
13.0.1-0.8.fc38
2
glib2
2.76.0-1.fc38
2.76.1-1.fc38
2
atk-devel
2.47.90-1.fc38
2.48.0-1.fc38
3
cmake-filesystem
3.26.0-1.fc38
3.26.1-1.fc38
3
atk
2.47.90-1.fc38
2.48.0-1.fc38
3
libstdc++
13.0.1-0.7.fc38
13.0.1-0.8.fc38
3
libva
2.17.0-2.fc38
2.18.0-1.fc38
4
at-spi2-core
2.47.90-1.fc38
2.48.0-1.fc38
4
openssl-libs
1:3.0.8-1.fc38
1:3.0.8-2.fc38
4
mpg123-libs
1.31.2-2.fc38
1.31.3-1.fc38
4
adwaita-cursor-theme
44~beta-1.fc38
44.0-1.fc38
B
libtracker-sparql
3.5.0~rc-1.fc38
3.5.0-1.fc38
B
at-spi2-atk
2.47.90-1.fc38
2.48.0-1.fc38
B
gcc-plugin-annobin
13.0.1-0.7.fc38
13.0.1-0.8.fc38
B
adwaita-icon-theme
44~beta-1.fc38
44.0-1.fc38
B
rpm-build
4.18.0-10.fc38
4.18.1-1.fc38
B
shadow-utils
2:4.13-5.fc38
2:4.13-6.fc38
B
rpm-libs
4.18.0-10.fc38
4.18.1-1.fc38
B
rpm-build-libs
4.18.0-10.fc38
4.18.1-1.fc38
B
python-srpm-macros
3.11-9.fc38
3.11-10.fc38
B
libsoup3
3.3.1-1.fc38
3.4.0-2.fc38
B
rpm
4.18.0-10.fc38
4.18.1-1.fc38
B
glib2-devel
2.75.4-2.fc38
2.76.0-1.fc38
1
glib2
2.75.4-2.fc38
2.76.0-1.fc38
2
elfutils-libelf
0.188-5.fc38
0.189-1.fc38
2
pango-devel
1.50.13-1.fc38
1.50.14-1.fc38
3
cairo-devel
1.17.8-2.fc38
1.17.8-3.fc38
3
nspr
4.35.0-5.fc38
4.35.0-6.fc38
3
nss-util
3.88.1-2.fc38
3.89.0-2.fc38
3
gstreamer1
1.22.0-1.fc38
1.22.1-1.fc38
3
cairo
1.17.8-2.fc38
1.17.8-3.fc38
3
elfutils-debuginfod-client
0.188-5.fc38
0.189-1.fc38
3
nss
3.88.1-2.fc38
3.89.0-2.fc38
3
pango
1.50.13-1.fc38
1.50.14-1.fc38
3
gstreamer1-plugins-base
1.22.0-1.fc38
1.22.1-1.fc38
3
gstreamer1-plugins-bad-free
1.22.0-1.fc38
1.22.1-1.fc38
3
gstreamer1-plugins-good
1.22.0-2.fc38
1.22.1-1.fc38
3
opus
1.3.1-11.fc37
1.3.1-12.fc38
4
lcms2
2.14-2.fc38
2.15-1.fc38
4
nss-softokn
3.88.1-2.fc38
3.89.0-2.fc38
4
gtk-update-icon-cache
3.24.36-3.fc38
3.24.37-1.fc38
4
libcurl
7.87.0-5.fc38
7.87.0-6.fc38
4
cairo-gobject
1.17.8-2.fc38
1.17.8-3.fc38
4
gtk3
3.24.36-3.fc38
3.24.37-1.fc38
4
which
2.21-37.fc38
2.21-39.fc38
4
iso-codes
4.12.0-3.fc38
4.13.0-1.fc38
4
nss-sysinit
3.88.1-2.fc38
3.89.0-2.fc38
4
elfutils-libs
0.188-5.fc38
0.189-1.fc38
4
shadow-utils
2:4.13-4.fc38
2:4.13-5.fc38
B
curl
7.87.0-5.fc38
7.87.0-6.fc38
B
libssh-config
0.10.4-3.fc38
0.10.4-4.fc38
B
file-libs
5.44-2.fc38
5.44-3.fc38
B
nss-softokn-freebl
3.88.1-2.fc38
3.89.0-2.fc38
B
file
5.44-2.fc38
5.44-3.fc38
B
libssh
0.10.4-3.fc38
0.10.4-4.fc38
B
hwdata
0.367-1.fc38
0.368-1.fc38
B
openldap
2.6.3-2.fc38
2.6.4-1.fc38
B
pyproject-srpm-macros
1.6.2-1.fc38
1.6.3-1.fc38
B
elfutils
0.188-5.fc38
0.189-1.fc38
B
elfutils-default-yama-scope
0.188-5.fc38
0.189-1.fc38
B
gcc
13.0.1-0.5.fc38
13.0.1-0.7.fc38
1
libgomp
13.0.1-0.5.fc38
13.0.1-0.7.fc38
2
libgcc
13.0.1-0.5.fc38
13.0.1-0.7.fc38
2
cpp
13.0.1-0.5.fc38
13.0.1-0.7.fc38
2
kernel-headers
6.2.0-1.fc38
6.2.6-300.fc38
3
cairo
1.17.8-1.fc38
1.17.8-2.fc38
3
harfbuzz
7.0.0-2.fc38
7.0.1-2.fc38
3
cmake-filesystem
3.26.0~rc6-1.fc38
3.26.0-1.fc38
3
freetype
2.12.1-4.fc38
2.13.0-2.fc38
3
libstdc++
13.0.1-0.5.fc38
13.0.1-0.7.fc38
3
gnutls
3.7.8-11.fc38
3.8.0-2.fc38
3
cairo-devel
1.17.8-1.fc38
1.17.8-2.fc38
3
librsvg2
2.55.1-5.fc38
2.55.90-1.fc38
4
freetype-devel
2.12.1-4.fc38
2.13.0-2.fc38
4
harfbuzz-devel
7.0.0-2.fc38
7.0.1-2.fc38
4
cups-libs
1:2.4.2-9.fc38
1:2.4.2-10.fc38
4
cairo-gobject
1.17.8-1.fc38
1.17.8-2.fc38
4
systemd-libs
253-1.fc38
253-6.fc38
4
nim-srpm-macros
3-8.fc38
annobin-docs
11.09-1.fc38
11.11-1.fc38
B
annobin-plugin-gcc
11.09-1.fc38
11.11-1.fc38
B
redhat-rpm-config
249-1.fc38
252-1.fc38
B
harfbuzz-icu
7.0.0-2.fc38
7.0.1-2.fc38
B
gcc-plugin-annobin
13.0.1-0.5.fc38
13.0.1-0.7.fc38
B
glib2-devel
2.75.3-4.fc38
2.75.4-2.fc38
1
libselinux-devel
3.5-0.rc3.1.fc38
3.5-1.fc38
2
pkgconf-pkg-config
1.8.0-5.fc38
1.8.0-6.fc38
2
glib2
2.75.3-4.fc38
2.75.4-2.fc38
2
libsepol-devel
3.5-0.rc3.1.fc38
3.5-1.fc38
3
libselinux
3.5-0.rc3.1.fc38
3.5-1.fc38
3
cmake-filesystem
3.26.0~rc4-1.fc38
3.26.0~rc6-1.fc38
3
atk-devel
2.47.1-2.fc38
2.47.90-1.fc38
3
atk
2.47.1-2.fc38
2.47.90-1.fc38
3
pkgconf-m4
1.8.0-5.fc38
1.8.0-6.fc38
3
pkgconf
1.8.0-5.fc38
1.8.0-6.fc38
3
libsepol
3.5-0.rc3.1.fc38
3.5-1.fc38
4
at-spi2-core
2.47.1-2.fc38
2.47.90-1.fc38
4
crypto-policies-scripts
20221215-2.gita4c31a3....
20230301-1.gita12f7b2....
4
pixman-devel
0.40.0-7.fc38
0.42.2-1.fc38
4
libpkgconf
1.8.0-5.fc38
1.8.0-6.fc38
4
mesa-libgbm
23.0.0~rc4-3.fc38
23.0.0-1.fc38
4
crypto-policies
20221215-2.gita4c31a3....
20230301-1.gita12f7b2....
4
pixman
0.40.0-7.fc38
0.42.2-1.fc38
4
mesa-filesystem
23.0.0~rc4-3.fc38
23.0.0-1.fc38
B
libsemanage
3.5-0.rc3.1.fc38
3.5-1.fc38
B
at-spi2-atk
2.47.1-2.fc38
2.47.90-1.fc38
B
libtracker-sparql
3.5.0~beta-1.fc38
3.5.0~rc-1.fc38
B
fedora-release-identity-basic
38-0.26
38-0.30
B
mesa-libGL
23.0.0~rc4-3.fc38
23.0.0-1.fc38
B
fedora-release
38-0.26
38-0.30
B
mesa-libglapi
23.0.0~rc4-3.fc38
23.0.0-1.fc38
B
fedora-release-common
38-0.26
38-0.30
B
gdb-minimal
12.1-16.fc38
13.1-1.fc38
B
mesa-libEGL
23.0.0~rc4-3.fc38
23.0.0-1.fc38
B
rpm-sequoia
1.2.0-3.fc38
1.3.0-1.fc38
B
info
7.0.2-1.fc38
7.0.2-2.fc38
B
gcc
13.0.1-0.4.fc38
13.0.1-0.5.fc38
1
cpp
13.0.1-0.4.fc38
13.0.1-0.5.fc38
2
libgcc
13.0.1-0.4.fc38
13.0.1-0.5.fc38
2
libgomp
13.0.1-0.4.fc38
13.0.1-0.5.fc38
2
cairo
1.17.6-3.fc38
1.17.8-1.fc38
3
cmake-filesystem
3.26.0~rc3-1.fc38
3.26.0~rc4-1.fc38
3
pango-devel
1.50.12-3.fc38
1.50.13-1.fc38
3
cairo-devel
1.17.6-3.fc38
1.17.8-1.fc38
3
pango
1.50.12-3.fc38
1.50.13-1.fc38
3
kernel-headers
6.2.0-0.rc8.git0.1....
6.2.0-1.fc38
3
libstdc++
13.0.1-0.4.fc38
13.0.1-0.5.fc38
3
cups-libs
1:2.4.2-8.fc38
1:2.4.2-9.fc38
4
cairo-gobject
1.17.6-3.fc38
1.17.8-1.fc38
4
libunwind
1.6.2-5.fc38
1.6.2-7.fc38
4
systemd-libs
253~rc3-1.fc38
253-1.fc38
4
libtracker-sparql
3.5.0~alpha-1.fc38
3.5.0~beta-1.fc38
B
adwaita-icon-theme
43-2.fc38
44~beta-1.fc38
B
gcc-plugin-annobin
13.0.1-0.4.fc38
13.0.1-0.5.fc38
B
adwaita-cursor-theme
43-2.fc38
44~beta-1.fc38
B
libsoup3
3.3.0-1.fc38
3.3.1-1.fc38
B
glib2-devel
2.75.3-3.fc38
2.75.3-4.fc38
1
gcc
13.0.1-0.3.fc38
13.0.1-0.4.fc38
1
glib2
2.75.3-3.fc38
2.75.3-4.fc38
2
libgomp
13.0.1-0.3.fc38
13.0.1-0.4.fc38
2
libgcc
13.0.1-0.3.fc38
13.0.1-0.4.fc38
2
cpp
13.0.1-0.3.fc38
13.0.1-0.4.fc38
2
gstreamer1-plugins-good
1.22.0-1.fc38
1.22.0-2.fc38
3
cmake-filesystem
3.25.2-1.fc38
3.26.0~rc3-1.fc38
3
libstdc++
13.0.1-0.3.fc38
13.0.1-0.4.fc38
3
libcurl
7.87.0-4.fc38
7.87.0-5.fc38
4
mesa-libgbm
22.3.3-3.fc38
23.0.0~rc4-3.fc38
4
libvpx
1.12.0-3.fc38
1.13.0-2.fc38
4
mesa-libglapi
22.3.3-3.fc38
23.0.0~rc4-3.fc38
B
curl
7.87.0-4.fc38
7.87.0-5.fc38
B
mesa-libEGL
22.3.3-3.fc38
23.0.0~rc4-3.fc38
B
mesa-libGL
22.3.3-3.fc38
23.0.0~rc4-3.fc38
B
gcc-plugin-annobin
13.0.1-0.3.fc38
13.0.1-0.4.fc38
B
rust-srpm-macros
23-2.fc38
24-1.fc38
B
mesa-filesystem
22.3.3-3.fc38
23.0.0~rc4-3.fc38
B
2023-02-16 00:54:09
Package dependencies resolved successfuly
2023-02-16 00:21:16
Package resolution failed
  • Problem: package pidgin-devel-2.14.12-3.fc38.x86_64 requires pidgin = 2.14.12-3.fc38, but none of the providers can be installed
    - package pidgin-2.14.12-3.fc38.x86_64 requires gstreamer1-plugins-good, but none of the providers can be installed
    - conflicting requests
    - nothing provides libvpx.so.7()(64bit) needed by gstreamer1-plugins-good-1.22.0-1.fc38.x86_64
  • Problem: package libpurple-2.14.12-3.fc38.x86_64 requires libfarstream-0.2.so.5()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.12-3.fc38.x86_64 requires libpurple.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.12-3.fc38.x86_64 requires libpurple-client.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.12-3.fc38.x86_64 requires libpurple = 2.14.12-3.fc38, but none of the providers can be installed
    - package farstream02-0.2.9-11.fc38.x86_64 requires gstreamer1-plugins-good >= 1.0.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libvpx.so.7()(64bit) needed by gstreamer1-plugins-good-1.22.0-1.fc38.x86_64
Previous history